/*
 * generated by Xtext
 */
package fr.irisa.cairn.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class JniMapAntlrTokenFileProvider implements IAntlrTokenFileProvider {
	
	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
    	return classLoader.getResourceAsStream("fr/irisa/cairn/parser/antlr/internal/InternalJniMap.tokens");
	}
}
